RubyGems Navigation menu

pivotal-tracker-api 1.0.1

A ruby gem to communicate with the Picotal Tracker API v5

Versions:

  1. 1.0.3 - October 26, 2016 (24.5 KB)
  2. 1.0.2 - August 24, 2016 (24 KB)
  3. 1.0.1 - August 24, 2016 (24 KB)
  4. 1.0.0 - August 23, 2016 (24 KB)
  5. 0.2.3 - January 22, 2016 (15.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.0
  • jeweler ~> 2.1
  • rdoc ~> 3.12
  • Owners:

    Authors:

    • jfox

    SHA 256 checksum:

    cee30c83eca576491ab3befa0134889ddfc812ab3e2446e58cba1883ec283919

    Total downloads 24,450

    For this version 1,055

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: